.cta-full-width {
    position: relative;
    overflow: hidden;
    background: var(--black);
    padding: 70px 0 118px;
}

.cta-full-width__bg {
    opacity: 0.75;
}

.cta-full-width__bg,
.cta-full-width__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.cta-full-width__were {
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translate(-50%, 0);
    width: calc(100% - 44px);
    height: auto;
    max-width: 1358px;
}

.cta-full-width__content {
    position: relative;
    z-index: 1;
    color: var(--white);
}

.cta-full-width__content p,
.cta-full-width__content p a:not(.btn),
.cta-full-width__content .btn:not(.btn-primary) {
	color: var(--white);
    text-decoration-color: var(--white);
}

.cta-full-width__content blockquote p,
.cta-full-width__content blockquote p a:not(.btn) {
    color: var(--black);
    text-decoration-color: var(--black);
}

@media (min-width: 768px) {
    .cta-full-width {
        padding: 80px 0 171px;
    }

    .cta-full-width__were {
        bottom: -3px;
        width: calc(100% - 104px);
    }
}

@media (min-width: 1200px) {
    .cta-full-width {
        padding: 125px 0 303px;
    }

    .cta-full-width__were {
        bottom: -11px;
        width: calc(100% - 126px);
    }

    .cta-full-width__content p a:not(.btn):hover,
    .cta-full-width__content blockquote p a:not(.btn):hover {
        color: var(--primary);
        text-decoration-color: var(--primary);
    }
}